Subject: Case Review

From: "Klemens Meyer" <[email-masked]>
Date: Wed, 6 Dec 95 9:06:23 EST

Daddy,

I looked at the home page.

1. The first page probably has too much open space on it.

2. The lion doesn't show up very well - it's too dark. That ought to be 
remediable.

3. I would prefer it if each subheading were selectable from the main screen, 
but would not make this change because I understand that it would increase 
cost, since users would jump back and forth.

4. Overall, I think that it is very dignified, and written clearly. The 
paragraphs are longer than many people are used to reading today. I do not 
think that it is offensive or embarrassing. The royal 'we' effectively 
conceals the individual nature of the undertaking.

But what is really on my mind is that there is only a 50/50 chance that Laura 
will consent to changing the custodianship. She and I spoke at length last 
night. It was not an angry conversation, but we reached no resolution. The 
issues are your control and her independence. She threw back at me your 
Thanksgiving jibe about growing up, something you once said to her in 
Konnarock about not really being independent, and belittling remarks which 
she ascribes to you about my inability to make decisions. (If you said that, 
you should know better. My deference to you demonstrates strength, not 
weakness.) I telephoned you this morning when I arrived at the office, but 
received no answer. Please do not make any further asset transfers until we 
have had an opportunity to discuss the issues further. I think that under 
these circumstances, it is NOT appropriate to make further transfers to 
Laura, and possibly not to the children. We may have to pay the estate taxes, 
or at least let a year go by and contemplate the possibilities at more 
length.

It is this sort of family conflict, mild as it may appear, not what goes on 
at work, that wears on my coronaries.

Affectionately,

Klemens